body
{
	background-color: #D2DBD7;
}
div
{
	position: absolute;
}
h1
{
	font-family: arial, sans-serif; font-size: 16pt; font-weight: bold; text-align: right; font-weight: bold; color: white; margin-right: 5mm;
}
h2
{
	font-family: arial, sans-serif; font-size: 12pt; font-weight: bold; text-align: left; margin-top: 3mm; margin-left: 5mm; margin-bottom: 0; margin-right: 5mm;
}
h3
{
	font-family: arial, sans-serif; font-size: 10pt; font-weight: bold; text-align: left; margin-top: 3mm; margin-left: 5mm; margin-bottom: 0; margin-right: 5mm;
}
h4
{
	font-family: arial, sans-serif; font-size: 10pt; font-weight: bold; color: red; text-align: left; margin-top: 3mm; margin-left: 5mm; margin-bottom: 0; margin-right: 5mm;
}
h5
{
	font-family: arial, sans-serif; font-size: 10pt; font-weight: bold; text-align: left; margin-top: 3mm; margin-left: 5mm; margin-bottom: 0; margin-right: 5mm;
}
li
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: left; margin-left: 7mm;  margin-right: 5mm;
}
hr
{
	border: 1px solid white; margin-top: 0px; margin-bottom: 0px;
}
a
{
	color: white; font-style: normal; text-decoration: none; 
}
a:visited
{
	color: white; font-style: normal; text-decoration: none;
}
a:hover
{
	color: red; font-style: normal; text-decoration: none;
}
span
{
	font-style: normal; font-weight: bold; font-size: 15pt;
}
.tlo
{
	background-color: black; 
}
.logo
{
	height: 100px; text-align: center; vertical-align: middle;  margin-top: 0; margin-bottom: 0;
}
.tab_up
{
	height: 15px; width: 120px; border: 1px solid; border-color: #555555 #555555 transparent; cursor: pointer;
}
.tab_down
{
	height: 15px; width: 120px; border: 1px solid; border-color: #333333 #333333 #555555; cursor: pointer;
}
.menu
{
	font-family: arial, sans-serif; font-size: 9pt; color: white; text-align: center; margin-top: 0; margin-left: 0; margin-bottom: 0; margin-right: 0; text-indent: 0;
}
.stopka
{
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: center; margin-top: 0; margin-bottom: 0;
}
.stopka span
{
	font-family: arial, sans-serif; font-size: 11pt; color: red; font-weight: bold;
}
.stopkaStrony
{
	height: 25px; text-align: center; vertical-align: middle;  margin-top: 0; margin-bottom: 0;
}
.klawisz_boczny
{
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: center; margin-top: 0; margin-bottom: 0; width: 120px;
}
.klawisz_up
{
	height: 15px; border-style: ridge; background-color: #222222; border-color: #222222; cursor: pointer;
}
.klawisz_over
{
	height: 15px; border-style: outset; background-color: #333333; border-color: #222222; cursor: pointer;
}
.klawisz_down
{
	height: 15px; border-style: ridge; background-color: #111111; border-color: #222222; cursor: pointer;
}
.klawisz_nieczynny
{
	height: 15px; border-style: dashed; background-color: black; border-color: black; cursor: default;
}
.indeks
{
	background-color: black; width: 720px; height: 780px; border: 1px solid; border-color: transparent #555555 #555555 #555555;
}
.normal
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: justify; margin-top: 10px; margin-left: 5mm; margin-bottom: 0mm; margin-right: 5mm; text-indent: 3mm;
}
.central
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: center; margin-top: 1mm; margin-left: 5mm; margin-bottom: 0mm; margin-right: 5mm; text-indent: 0mm;
}
.okno_wstawiane
{
	background-color: black; width: 700px; height: 100%; text-align: center;
}
.tabelka
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: left; margin-top: 0; margin-left: 2mm; margin-bottom: 0; margin-right: 2mm; text-indent: 0;
}
.tabelka_kwota
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: right; margin-top: 0; margin-left: 2mm; margin-bottom: 0; margin-right: 2mm; text-indent: 0;
}
.monitor
{
	text-align: center; vertical-align: middle;
}
.obrazek
{
	height: 100%; cursor: pointer; border: 1px solid red;
}
.obraz
{
	margin: 0; border: 1px solid red;
}
.ekran
{
	border: 1px solid; border-color: transparent transparent #555555 #555555;
}
.ekran_down
{
	border: 1px solid; border-color: transparent #555555 #555555 transparent; text-align: justify; margin-top: 0; margin-left: 0; margin-bottom: 0; margin-right: 0; text-indent: 0;
}
.ekran_right
{
	border: 1px solid; border-color: transparent #555555 transparent transparent;
}
.ekran_top
{
	border: 1px solid; border-color: transparent transparent #555555 transparent;
}
.zegar
{
	width: 120px; height: 18%; text-align: center; font-size: 5pt; text-align: justify; margin-top: 0; margin-left: 0; margin-bottom: 18px; margin-right: 0; text-indent: 0;
}
.greenLight
{
	color: green;
}
.redLight
{
	color: red;
}
.baner
{
	font-family: arial, sans-serif; font-size: 15pt; font-weight: bold; color: yellow; margin-top: 0; margin-bottom: 0; 
}
.baner_pion
{
	background-color: black;
	font-family: arial, sans-serif; font-size: 15pt; font-weight: bold; color: red; margin-top: 0; margin-bottom: 0; 
}
.banerPion
{
	display: block; position: absolute; left: -375px; width: 800px; top: 490px;
	-ms-transform: rotate(-90deg); translate(-490px , -395px);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}
.newOkno
{
	background-color: black;
	display: block; position: absolute; left: 650px; width: 310px; top: 430px; height: 20px;
	border: 1px solid; border-color: white white transparent white;
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
}
.skos
{
	background-color: black; border: 4px solid black;
	display: block; position: absolute; left: 820px; width: 120px; height: 30px; cursor: pointer;
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
.tekstSkos
{
	font-family: arial, sans-serif; font-size: 9pt; color: white; text-align: center; margin-top: 7px; margin-left: 0; margin-bottom: 0; margin-right: 0; text-indent: 0;
}
.testowa
{
	background-color: black;
}
.light
{
	background-color: green;
}
.dark
{
	background-color: black;
}
.lista_out
{
	text-align: center; vertical-align: middle;
	background-color: #000000; width: 150px; height: 20px; position: absolute; top: 20px; left: 20px;
	border-color: #3D3C3C #3D3C3C #292424 #292424; cursor: pointer;
}	
.lista_over
{
	text-align: center; vertical-align: middle;
	background-color: #7D7D7D; width: 150px; height: 86px; position: absolute; top: 20px; left: 20px;
	border-color: #3D3C3C #3D3C3C #292424 #292424; cursor: pointer;
}	
.lista_down
{
	text-align: center; vertical-align: middle;
	background-color: #ACACAC; width: 150px; height: 86px; position: absolute; top: 20px; left: 20px;
	border-color: #292424 #292424 #3D3C3C #3D3C3C; cursor: pointer;
}
.grot_down
{
	background-color: transparent;
	border: 10px solid; border-color: white transparent transparent transparent;
	font-size: 0pt; width: 0px; height: 0px;  position: absolute; top: 25px; left: 171px; cursor: pointer;
}
.grot_left
{
	background-color: transparent;
	border: 10px solid; border-color: transparent white transparent transparent;
	font-size: 0pt; width: 0px; height: 0px;  position: absolute; top: 20px; left: 166px; cursor: pointer;
}
.test
{
	background-color: yellow; position: absolute; 
}
.sztuczka_out	
{
	text-align: center; vertical-align: middle;
	background-color: #1A1717; width: 146px; height: 16px; position: absolute;
	background-color: #484545; cursor: pointer;
}	
.sztuczka_over
{
	text-align: center; vertical-align: middle;
	background-color: #1A1717; width: 146px; height: 16px; position: absolute;
	background-color: #333333; cursor: pointer;
}	
.sztuczka_down
{
	text-align: center; vertical-align: middle;
	background-color: #1A1717; width: 146px; height: 16px; position: absolute;
	background-color: #292424; cursor: pointer;
}	
.opisSztuczek
{
	text-align: left; vertical-align: top;
	background-color: black; left: 200px; top: 20px; width: 500px; height: 170px; position: absolute;
}
.sztuczkaShow
{
	text-align: left;
	background-color: black; left: 20px; top: 200px; width: 680px; height: 260px; position: absolute;
	border: 1px solid; border-color: white transparent transparent transparent;
}
.sztuczkaOrder
{
	text-align: left;
	background-color: black; left: 20px; top: 470px; width: 680px; height: 200px; position: absolute;
	border: 1px solid; border-color: white transparent transparent transparent;
}
.order_1
{
	left: 0px; top: 5px; width: 222px; height: 195px; position: absolute;
	border: 1px solid; border-color: transparent white transparent transparent;
}
.order_2
{
	left: 219px; top: 5px; width: 223px; height: 195px; position: absolute; margin-left: 10px;
	border: 1px solid; border-color: transparent white transparent transparent;
}
.order_3
{
	left: 449px; top: 5px; width: 226px; height: 195px; position: absolute; margin-left: 10px;
	border: 1px solid; border-color: transparent transparent transparent transparent;
}
.order_klaw
{
	text-align: left; vertical-align: middle;
	background-color: black; left: 0px; top: 210px; width: 680px; height: 80px; position: absolute;
}
.tekst_opisu
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; text-align: left;
}
.tekst_opisu span
{
	font-family: arial, sans-serif; font-size: 10pt; color: red; font-style: italic;
}
.getTekst
{
	font-family: arial, sans-serif; font-size: 10pt; color: black;
}
.getAdres
{
	font-family: arial, sans-serif; font-size: 10pt; color: black; width: 97px; margin-bottom: 3px; 
}
.getUwaga
{
	font-family: arial, sans-serif; font-size: 10pt; color: black; height: 70px; width: 220px
}
.tekstFormatowany
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; 
	text-align: justify; hyphens: manual;
	margin-top:	0pt; margin-bottom:	0pt; text-indent:	1em;
	
}
.tekstFormatowany span
{
	font-family: arial, sans-serif; font-size: 10pt; color: red; font-style: italic;
}
.tekstFormatowanyN
{
	font-family: arial, sans-serif; font-size: 10pt; color: white; 
	text-align: left;
	margin-top:	0pt; margin-bottom:	0pt; text-indent:	1em;
	
}
.opcja
{
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: left; margin-top: 0; margin-bottom: 0;
}
.opcja span
{
	margin-top: 2px; margin-bottom: 20px; font-size: 11pt; font-weight: normal;
}
.opcje
{
	width: 190px; height: 50px; border: 1px solid white;
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: left; margin-top: 0; margin-bottom: 0;
}
.opcjeD
{
	width: 190px; height: 95px; border: 1px solid white;
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: left; margin-top: 0; margin-bottom: 0;
}
.opcjeDD
{
	width: 192px; height: 180px; border: 1px solid white;
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: right; margin-top: 0; margin-bottom: 0;
}
.opcjeDDD
{
	width: 192px; height: 180px; border: 1px solid white;
	font-family: arial, sans-serif; font-size: 10pt;  color: white; text-align: right; margin-top: 0; margin-bottom: 0;
}
.mail
{
	font-family: arial, sans-serif; font-size: 10pt;  color: black; text-align: left; margin-top: 0; margin-bottom: 0;
}
















